.z-name{word-break: break-all;font-weight: normal;}
.classify-tip{width: auto;min-width: 6em;padding-right: .5em;}
.z-left{width: 4.5em;}
.z-span1{width: 100%;}
.z-span2{width: 100%;}

.za-item{display: flex;align-items: center;flex-wrap: wrap;}
.za-item .za-td:last-child{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 0 .15rem;}
.za-item .za-car{display: flex;align-items: center;justify-content: center;width: calc(50% - .1rem);margin: .05rem 0;height: auto;min-height: .4rem;line-height: 1.5;}
.za-item .za-download{display: flex;align-items: center;justify-content: center;width: calc(50% - .1rem);margin: .05rem 0;height: auto;min-height: .4rem;line-height: 1.5;}
.za-item .za-apply{display: flex;align-items: center;justify-content: center;width: calc(50% - .1rem);margin: .05rem 0;height: auto;min-height: .4rem;line-height: 1.5;}
.za-item .za-consult{display: flex;align-items: center;justify-content: center;width: calc(50% - .1rem);margin: .05rem 0;height: auto;min-height: .4rem;line-height: 1.5;}

/*.za-th:nth-child(1){padding-left: .05rem !important;text-align: center;} */
/*.za-th:nth-child(2){padding-left: .5rem !important; } */
/*.za-th:nth-child(3){padding-left: 2rem !important;}*/
/*.za-td:nth-child(1){padding-left:0 !important;}*/

@media(max-width: 1651px){ 
    .za-item .za-car{font-size: 12px;}
     .za-item .za-download{font-size: 12px;}
     .za-item .za-apply{font-size: 12px;}
      .za-item .za-consult{font-size: 12px;}
}
@media(max-width: 1500px){ 
    .za-item .za-car{width: 100%;max-width: 10em;margin: .05rem auto;}
    .za-item .za-download{width: 100%;max-width: 10em;margin: .05rem auto;}
    .za-item .za-apply{width: 100%;max-width: 10em;margin: .05rem auto;}
    .za-item .za-consult{width: 100%;max-width: 10em;margin: .05rem auto;}
    .za-th:nth-child(2){width: 18%}
    .za-th:nth-child(3){width: 40.6%}
    .za-td:nth-child(2){width: 18%}
    .za-td:nth-child(3){width: 40.6%}
}
@media(max-width: 1150px){ 
    .za-item .za-car{min-height: .6rem;}
    .za-item .za-download{min-height: .6rem;}
    .za-item .za-apply{min-height: .6rem;}
    .za-item .za-consult{min-height: .6rem;}
    .za-name{word-break: break-all;}
}

@media(min-width: 750px){ 
   .za-main .select-label{display: none;}  
}

@media(max-width: 750px){  
  /*.za-th:nth-child(1){padding-left: calc(.6rem + 3.5em);}*/
   .za-item .za-car{font-size: .25rem;}
   .za-item .za-download{font-size: .25rem;}
   .za-item .za-apply{font-size: .25rem;}
   .za-item .za-consult{font-size: .25rem;}
}

.sa-lt{min-width:9em;}

 .h-i{padding: 0 .15rem;}
.h-k{margin-left: .1rem;}

@media(max-width: 1360px){ 
    .h-i{padding: 0 .1rem;} 
}
@media(max-width: 1250px){ 
    .h-i{padding: 0 .08rem;} 
}
.wd-lt{width: 8em;}

.za-td .select-icon{margin-left: 1.4em;}

.wa_selectbox{width: 1.9rem;min-width: 160px;}
.wa-select{width: 1.9rem;min-width: 160px;}

@media(max-width: 750px){  
    .wa_selectbox{width: 2.8rem;min-width: 10px;}
    .wa-select{width: 2.8rem;min-width: 10px;}
}

@media(min-width: 751px){  
   .f-left{width: 12rem;}
}

 